=== debian/changelog ===
vdetelweb (1.2.3-1build1) noble; urgency=high

  * No change rebuild against liblwipv6-2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:02:30 +0200

vdetelweb (1.2.3-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * New upstream release:
    + Convert build system to cmake.  Closes: #978917
  * Refresh packaging:
    + Bump debhelper compat level to 13.  Closes: #965864
    + Convert from cdbs to dh.
    + Use source-format 3.0 (quilt) (from implicit 1.0).
    + Bump Standards-Version to 4.6.0.
  * Update d/watch to point to the new github location.

  [ Mattia Rizzolo ]
  * Add upstream metadata fields Repository, Repository-Browse.
  * d/control:
    + Set Vcs-* fields.
    + Add Renzo Davoli to Uploaders.

 -- Renzo Davoli <renzo@cs.unibo.it>  Fri, 27 Aug 2021 17:29:31 +0200

vdetelweb (1.2.1-3) unstable; urgency=medium

  * fix ftbfs with gcc 9 (ld args sorting) (Closes: #925850)

 -- Renzo Davoli <renzo@cs.unibo.it>  Thu, 22 Aug 2019 12:16:18 +0200

vdetelweb (1.2.1-2) unstable; urgency=medium

  * Maintainers' mailing list address updated (Closes: #899724)

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 05 Jan 2019 09:50:42 +0100

vdetelweb (1.2.1-1) unstable; urgency=low

  * New upstream release
    - Remove patch 01_sparc_ftbfs_signals.diff
    - Remove patch 02_include_limits_h.diff
    - Add dependency on libmhash-dev
  * Switch to quilt
  * Remove useless dirs file
  * Add examples/vdetelwebrc.gz
  * Bump Standards-Version to 3.9.2: nothing to do
  * Add patch svn_r538_fix_msg_length.patch: apply bugfix from upstream svn

 -- Ludovico Gardenghi <garden@debian.org>  Sun, 05 Feb 2012 11:15:54 +0100

vdetelweb (1.1b-3) unstable; urgency=low

  * Fix "Missing include of limits.h" patch by James Westby
    (Closes: #507262)
  * Update watch file to make use of sf.net redirector

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 22 May 2009 16:40:24 +0200

vdetelweb (1.1b-2) unstable; urgency=low

  [ Filippo Giunchedi ]
  * Add DM-Upload-Allowed field
  * Add Luca Bigliard as Uploader/DM

  [ Ludovico Gardenghi ]
  * Add #ifdefs for some signals, correcting FTBFS on sparc (Closes: #492811)
  * Added build-dep on patchutils
  * Removed wrong build-dep on autotools-dev

 -- Ludovico Gardenghi <garden@acheronte.it>  Tue, 29 Jul 2008 18:14:54 +0200

vdetelweb (1.1b-1) unstable; urgency=low

  * New upstream release
  * Try new watch file

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 17 Jun 2008 19:56:43 +0200

vdetelweb (1.1-1) unstable; urgency=low

  * Initial release.

 -- Ludovico Gardenghi <garden@acheronte.it>  Mon, 16 Jun 2008 17:03:50 +0200
