=== debian/control ===
Source: vdetelweb
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VSquare Team <virtualsquare@cs.unibo.it>
Uploaders:
 Renzo Davoli <renzo@cs.unibo.it>,
 Ludovico Gardenghi <garden@debian.org>,
 Guido Trotter <ultrotter@debian.org>,
 Filippo Giunchedi <filippo@debian.org>,
 Luca Bigliardi <luca.bigliardi@artha.org>,
Build-Depends:
 cmake (>= 3.12),
 debhelper-compat (= 13),
 liblwipv6-dev,
 libmhash-dev,
 libvde-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdetelweb
Vcs-Git: https://salsa.debian.org/virtualsquare-team/vdetelweb.git

Package: vdetelweb
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 vde2,
Description: Telnet and Web interface for VDE 2.x
 vdetelweb creates a telnet and/or a web interface to a running VDE 2.x
 switch. The switch may then be managed via a telnet connection or a web
 browser.
 .
 vdetelweb depends on the LWIPv6 network stack.
 .
 vdetelweb, along with VDE, is part of the Virtual Square project:
 http://wiki.virtualsquare.org
