## vdetelweb 1.2.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.12)
+cmake_minimum_required(VERSION 3.25)
 project(vdetelweb
     VERSION 1.2.3
     DESCRIPTION "Telnet and WEB interface for VDE2"
@@ -10,7 +10,7 @@
 include(CheckSymbolExists)
 
 add_definitions(-D_GNU_SOURCE)
-set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -D_FORTIFY_SOURCE=2 -O2 -pedantic -Wall -Wextra")
+set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -D_FORTIFY_SOURCE=2 -O2 -pedantic -Wall -Wextra --std=gnu17")
 
 set(LIBS_REQUIRED lwipv6 vdehist mhash)
 set(HEADERS_REQUIRED lwipv6.h libvdehist.h mhash.h)
