=== debian/changelog ===
vdetelweb (1.2.4-2) unstable; urgency=medium

  * Fix cmake dependecy

 -- Andrea Capriotti <capriott@debian.org>  Fri, 19 Sep 2025 11:04:43 +0200

vdetelweb (1.2.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1098059)
  * Bump Standard version to 4.7.2
  * Add new Uploader Andrea Capriotti
  * Update cmake Build-Depends

 -- Andrea Capriotti <capriott@debian.org>  Thu, 18 Sep 2025 17:58:53 +0200
