=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: vdetelweb
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VSquare Team <virtualsquare@cs.unibo.it>
+Maintainer: Debian VSquare Team <virtualsquare@cs.unibo.it>
 Uploaders:
  Renzo Davoli <renzo@cs.unibo.it>,
  Ludovico Gardenghi <garden@debian.org>,
  Guido Trotter <ultrotter@debian.org>,
  Filippo Giunchedi <filippo@debian.org>,
  Luca Bigliardi <luca.bigliardi@artha.org>,
+ Andrea Capriotti <capriott@debian.org>,
 Build-Depends:
- cmake (>= 3.12),
+ cmake (>= 3.25),
  debhelper-compat (= 13),
  liblwipv6-dev,
  libmhash-dev,
  libvde-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdetelweb
